 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(41, 46, 51, 0.3), rgba(41, 46, 51, 0.3)), url("https://assets.nicepagecdn.com/a1fd899c/6640678/images/WhatsAppImage2026-04-19at17.13.52.jpeg");
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 441px;
}

.u-section-1 .u-group-1 {
  min-height: 179px;
  margin-top: 162px;
  margin-bottom: 60px;
  height: auto;
}

.u-section-1 .u-text-1 {
  margin: 10px 10px 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 364px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 279px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 209px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 132px;
  }
} .u-section-2 {
  min-height: 0;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 0;
  filter: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-image-1 {
  filter: none;
  height: 348px;
  width: 569px;
  margin: 0 auto;
}

.u-section-2 .u-image-2 {
  min-height: 0;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url("https://assets.nicepagecdn.com/a1fd899c/6640678/images/3.png"), linear-gradient(to bottom, rgba(242, 242, 242, 1), rgba(242, 242, 242, 1));
  background-size: cover, cover;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 29px 0;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 112px 70px 0 1px;
}

.u-section-2 .u-text-2 {
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 546px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: -23px;
    margin-bottom: -23px;
  }

  .u-section-2 .u-layout-cell-1 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-image-1 {
    height: 287px;
    width: 470px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 50px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 426px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 427px;
  }

  .u-section-2 .u-image-1 {
    height: 220px;
    width: 360px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 49px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 961px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 641px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
  }

  .u-section-2 .u-text-2 {
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 504px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 404px;
  }

  .u-section-2 .u-image-1 {
    height: 208px;
    width: 340px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 50px;
    padding-left: 49px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  min-height: 803px;
}

.u-section-3 .u-gallery-1 {
  height: 803px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 0px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 662px;
  }

  .u-section-3 .u-gallery-1 {
    height: 662px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 0px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 1141px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1521px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 3423px;
  }

  .u-section-3 .u-gallery-1 {
    height: 3422px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 2155px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2155px;
  }
} .u-section-4 {
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('https://assets.nicepagecdn.com/a1fd899c/6640678/images/ribeye_steak_for_philly_cheesesteak_831134e6-4f46-4659-bfc2-d66c987fdfdd_1200x.jpg');
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 496px;
}

.u-section-4 .u-image-1 {
  width: 83px;
  height: 83px;
  background-image: url("https://assets.nicepagecdn.com/a1fd899c/6640678/images/IMG_4784.jpg");
  background-position: 50% 50%;
  margin: 60px auto 0;
}

.u-section-4 .u-text-1 {
  width: 661px;
  margin: 20px auto 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  letter-spacing: 1px;
  width: 459px;
  margin: 40px auto 0;
}

.u-section-4 .u-text-3 {
  font-style: italic;
  width: 224px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 409px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 313px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 235px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 148px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
}